HaruDoc::useKREncodings
HaruPage
HaruDoc
PHP Manual

# HaruDoc::useKRFonts

(PECL haru >= 0.0.1)

HaruDoc::useKRFonts — Enable builtin Korean fonts

### Description

bool HaruDoc::useKRFonts ( void )

Enables builtin Korean fonts.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruDoc::useKREncodings() - Enable Korean encodings

HaruDoc::useKREncodings
HaruPage
HaruDoc
PHP Manual